Bug 998273 - Fedora dead after update to kernel-3.10.7-200.fc19
Fedora dead after update to kernel-3.10.7-200.fc19
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 16:15 EDT by gilgamesh2k
Modified: 2015-02-17 11:49 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:49:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dead Fedora 1 (2.03 MB, image/jpeg)
2013-08-18 16:15 EDT, gilgamesh2k
no flags Details
Dead Fedora 2 (1.72 MB, image/jpeg)
2013-08-18 16:16 EDT, gilgamesh2k
no flags Details
grub2.cfg (6.06 KB, text/plain)
2013-08-19 08:44 EDT, gilgamesh2k
no flags Details
Result of Software update (284.23 KB, image/png)
2013-08-23 12:55 EDT, gilgamesh2k
no flags Details

  None (edit)
Description gilgamesh2k 2013-08-18 16:15:37 EDT
Created attachment 787832 [details]
Dead Fedora 1

Description of problem:
After last software update confirmed from gui Fedora isn't in a condition to start. See attached images.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 gilgamesh2k 2013-08-18 16:16:33 EDT
Created attachment 787833 [details]
Dead Fedora 2
Comment 2 gilgamesh2k 2013-08-18 16:17:47 EDT
Also there was an info that I should run yum complete transaction, which I did.
After restart the state was like on the pictures in attachement.
Comment 3 gilgamesh2k 2013-08-19 08:44:35 EDT
Created attachment 788033 [details]
grub2.cfg

The new (first) option causes this bug, the previous (second) works.
Comment 4 Rex Dieter 2013-08-19 09:01:01 EDT
OK, apparently something bad going on with kernel-3.10.7-200.fc19 , triaging there
Comment 5 gilgamesh2k 2013-08-23 12:55:07 EDT
Created attachment 789667 [details]
Result of Software update
Comment 6 Fedora End Of Life 2015-01-09 14:30:19 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 gilgamesh2k 2015-01-10 08:37:13 EST
I see you've done nothing literally, nothing at all. Thank you very much! Great pleasure to spend my time reporting bugs to you.
Comment 8 Fedora End Of Life 2015-02-17 11:49:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.